package CRSDK;

@SuppressWarnings("unused")
public enum CrTouchOperation {
    CrTouchOperation_Off (0x01),
    CrTouchOperation_On (CrTouchOperation_Off.getValue()+1),
    CrTouchOperation_PlaybackOnly (CrTouchOperation_Off.getValue()+2);

    private final CrInt8u value;
    CrTouchOperation(int value) {
        this.value = new CrInt8u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
